<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and drag the words on the right to complete the sentences.</b>]]></rubric>

<audio>data/content/section_5/exercise_3/Sec5Ex3.mp3</audio>

<questions>
<sentence><![CDATA[The altar where Valeria lay was made of [black] stone.]]></sentence>
<sentence><![CDATA[The smoke from the candles around the altar was [green].]]></sentence>
<sentence><![CDATA[The knife that Tascela had with her was [golden]. ]]></sentence>
<sentence><![CDATA[The teeth of the trap that caught Conan were [silver].]]></sentence>
<sentence><![CDATA[The hair on Tolkemec’s head was long and [white]. ]]></sentence>
<sentence><![CDATA[The skin on the old wizard’s face and hands was [grey].]]></sentence>
<sentence><![CDATA[The ball at the top of Tolkemec’s stick was [red].]]></sentence>

</questions>

</exercise>